 <?php 
echo AppEvento::render();
echo AppLibreria::renderJs(true);


		$ly = $this;
		if ($ly instanceof LYTSuper) {
			$usu = Usuario::UsuarioLoqueado();
			if (Usuario::isLoggedIn()) {
				echo $ly->reg_cabecera;
				echo '<div id="main">';
				echo $ly->reg_miga;
				echo '<div id="content">'; 
					echo $ly->reg_titulo;
					echo $ly->reg_contenido;
				echo '</div>';
				echo '</div>';
				
			} else {
				echo '<div style="display:table;width:400px;position: absolute; top: 50%; left: 50%;margin: -200px ">';
				echo '<div style="display:table-cell;vertical-align:middle">';
				echo $ly->reg_contenido;
				echo '</div>';
				echo '</div>';
			}
		}  
	?>